<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index__"><span>_</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li class="current"><a href="#index_m"><span>m</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index__"></a>- _ -</h3><ul>
<li>_MmwDemo_debugAssert()
: <a class="el" href="main_8c.html#a5da010eec6b23355be0cb435516c8e17">main.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>EDMAutil_configHwaContiguous()
: <a class="el" href="config__edma__util_8c.html#adab4de2cda33edf11c2979fe5759188f">config_edma_util.c</a>
, <a class="el" href="config__edma__util_8h.html#adab4de2cda33edf11c2979fe5759188f">config_edma_util.h</a>
</li>
<li>EDMAutil_configHwaOneHotSignature()
: <a class="el" href="config__edma__util_8c.html#af88687d3ac976ea7299ebfbdddac1bc6">config_edma_util.c</a>
, <a class="el" href="config__edma__util_8h.html#af88687d3ac976ea7299ebfbdddac1bc6">config_edma_util.h</a>
</li>
<li>EDMAutil_configHwaTranspose()
: <a class="el" href="config__edma__util_8c.html#afeb7803a64f12ab6891f3810f115a858">config_edma_util.c</a>
, <a class="el" href="config__edma__util_8h.html#afeb7803a64f12ab6891f3810f115a858">config_edma_util.h</a>
</li>
<li>EDMAutil_configSyncAwithChaining()
: <a class="el" href="config__edma__util_8c.html#af8aff508375a3bbf5933767ae41da7ad">config_edma_util.c</a>
, <a class="el" href="config__edma__util_8h.html#af8aff508375a3bbf5933767ae41da7ad">config_edma_util.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>HWAutil_configAngleEstAzimuth()
: <a class="el" href="config__hwa__util_8c.html#a741517e687f45ccfb25ddcafdc3bf9cd">config_hwa_util.c</a>
, <a class="el" href="config__hwa__util_8h.html#a741517e687f45ccfb25ddcafdc3bf9cd">config_hwa_util.h</a>
</li>
<li>HWAutil_configAngleEstAzimuthElevation()
: <a class="el" href="config__hwa__util_8c.html#a4ae33d517a9a67c27cd9da8e7574c58a">config_hwa_util.c</a>
, <a class="el" href="config__hwa__util_8h.html#a4ae33d517a9a67c27cd9da8e7574c58a">config_hwa_util.h</a>
</li>
<li>HWAutil_configCFAR()
: <a class="el" href="config__hwa__util_8c.html#a82bbed7f4c2ee56e1a632620e3010dba">config_hwa_util.c</a>
, <a class="el" href="config__hwa__util_8h.html#a82bbed7f4c2ee56e1a632620e3010dba">config_hwa_util.h</a>
</li>
<li>HWAutil_configDopplerFFT()
: <a class="el" href="config__hwa__util_8c.html#a88ee0d453177f3755697653ba987a256">config_hwa_util.c</a>
, <a class="el" href="config__hwa__util_8h.html#a88ee0d453177f3755697653ba987a256">config_hwa_util.h</a>
</li>
<li>HWAutil_configDopplerFFTSingleRangeBin()
: <a class="el" href="config__hwa__util_8c.html#ab9967ced26dd6893af2c4faddf6e3a13">config_hwa_util.c</a>
, <a class="el" href="config__hwa__util_8h.html#ab9967ced26dd6893af2c4faddf6e3a13">config_hwa_util.h</a>
</li>
<li>HWAutil_configRangeFFT()
: <a class="el" href="config__hwa__util_8c.html#a39d71b8a28b038ee310eaece0acab27c">config_hwa_util.c</a>
, <a class="el" href="config__hwa__util_8h.html#a39d71b8a28b038ee310eaece0acab27c">config_hwa_util.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>main()
: <a class="el" href="main_8c.html#a840291bc02cba5474a4cb46a9b9566fe">main.c</a>
</li>
<li>MCPI_LOGBUF_INIT()
: <a class="el" href="main_8c.html#afe330712b8bdd651753a05526738fef2">main.c</a>
</li>
<li>MmwDemo_config1D_EDMA()
: <a class="el" href="data__path_8c.html#a0e52fb3cf034b7d616c21188d5b9ad40">data_path.c</a>
</li>
<li>MmwDemo_config1D_HWA()
: <a class="el" href="data__path_8c.html#ace4c5b918f8614a44af79c92a51585c8">data_path.c</a>
, <a class="el" href="data__path_8h.html#ace4c5b918f8614a44af79c92a51585c8">data_path.h</a>
</li>
<li>MmwDemo_config2D_EDMA()
: <a class="el" href="data__path_8c.html#a62dacf47c79440026d89c723a3a1edea">data_path.c</a>
</li>
<li>MmwDemo_config2D_HWA()
: <a class="el" href="data__path_8c.html#ae6b40228170cf4f048609578cb913a87">data_path.c</a>
</li>
<li>MmwDemo_config2DSingleBin_EDMA()
: <a class="el" href="data__path_8c.html#a11e07f1886b7afcd5017d969cce57587">data_path.c</a>
</li>
<li>MmwDemo_configAngleEstimation_HWA()
: <a class="el" href="data__path_8c.html#a25cda24aa787fd20bb4e9962df3aafaa">data_path.c</a>
, <a class="el" href="data__path_8h.html#a25cda24aa787fd20bb4e9962df3aafaa">data_path.h</a>
</li>
<li>MmwDemo_configCFAR_EDMA()
: <a class="el" href="data__path_8c.html#a9ad88b233bba1ab089e884993ae4d02d">data_path.c</a>
</li>
<li>MmwDemo_configCFAR_HWA()
: <a class="el" href="data__path_8c.html#a10cd2071c5bd1634aa9501b99d8b11fe">data_path.c</a>
</li>
<li>MmwDemo_configDetectedObj2DFFT_HWA()
: <a class="el" href="data__path_8c.html#a244b02894a8ea23fa7f08cd854232d6d">data_path.c</a>
</li>
<li>MmwDemo_dataPathCfgBuffers()
: <a class="el" href="data__path_8c.html#adbfd714ad8ab3114af93ad0460529883">data_path.c</a>
, <a class="el" href="data__path_8h.html#adbfd714ad8ab3114af93ad0460529883">data_path.h</a>
</li>
<li>MmwDemo_dataPathConfigCommon()
: <a class="el" href="data__path_8c.html#a1f322283a6721ee9d95a70b23e6fc219">data_path.c</a>
, <a class="el" href="data__path_8h.html#a1f322283a6721ee9d95a70b23e6fc219">data_path.h</a>
</li>
<li>MmwDemo_dataPathDeleteSemaphore()
: <a class="el" href="data__path_8c.html#a433e4de5eccb5bdf35e4c164a0eab0fe">data_path.c</a>
, <a class="el" href="data__path_8h.html#a433e4de5eccb5bdf35e4c164a0eab0fe">data_path.h</a>
</li>
<li>MmwDemo_dataPathHwaDoneIsrCallback()
: <a class="el" href="data__path_8c.html#a0068a58db66f4d9ceb78ba1ea257f02f">data_path.c</a>
</li>
<li>MmwDemo_dataPathObjInit()
: <a class="el" href="data__path_8c.html#acd40b62a89cf78598f36e5627c05ee38">data_path.c</a>
, <a class="el" href="data__path_8h.html#acd40b62a89cf78598f36e5627c05ee38">data_path.h</a>
</li>
<li>MmwDemo_dataPathTrigger1D()
: <a class="el" href="data__path_8c.html#ac3e6713170066d2366a19285975bd929">data_path.c</a>
, <a class="el" href="data__path_8h.html#ac3e6713170066d2366a19285975bd929">data_path.h</a>
</li>
<li>MmwDemo_dataPathTrigger2D()
: <a class="el" href="data__path_8c.html#a062b82bfa3c50667340f5a0b057571c7">data_path.c</a>
</li>
<li>MmwDemo_dataPathTrigger2DSingleBin()
: <a class="el" href="data__path_8c.html#a3079852ecfb0848d4895d4464ce9cb7e">data_path.c</a>
</li>
<li>MmwDemo_dataPathTriggerAngleEstimation()
: <a class="el" href="data__path_8c.html#a6e1da84b2606d49e662ea15521dfac43">data_path.c</a>
, <a class="el" href="data__path_8h.html#a6e1da84b2606d49e662ea15521dfac43">data_path.h</a>
</li>
<li>MmwDemo_dataPathTriggerCFAR()
: <a class="el" href="data__path_8c.html#a099a775772d65f4eabf339a23330e012">data_path.c</a>
</li>
<li>MmwDemo_dataPathWait1D()
: <a class="el" href="data__path_8c.html#a2b7eddbfa4381fd56af895b001c6242f">data_path.c</a>
, <a class="el" href="data__path_8h.html#a2b7eddbfa4381fd56af895b001c6242f">data_path.h</a>
</li>
<li>MmwDemo_dataPathWait2D()
: <a class="el" href="data__path_8c.html#a73969cad615b2e8a53b0a317a8c81161">data_path.c</a>
</li>
<li>MmwDemo_dataPathWait2DFFTDetObj()
: <a class="el" href="data__path_8c.html#ae9ea0ea3d8bfb51f7c20215a37020c03">data_path.c</a>
</li>
<li>MmwDemo_dataPathWaitAngleEstimation()
: <a class="el" href="data__path_8c.html#a63f3f125b5220269da0f6ca16df433ac">data_path.c</a>
, <a class="el" href="data__path_8h.html#a63f3f125b5220269da0f6ca16df433ac">data_path.h</a>
</li>
<li>MmwDemo_dataPathWaitCFAR()
: <a class="el" href="data__path_8c.html#ac63b34d673869638b2416a936793d79c">data_path.c</a>
</li>
<li>MmwDemo_dcRangeSignatureCompensation()
: <a class="el" href="data__path_8c.html#aaaebfd9e699625941533ad1789c19505">data_path.c</a>
, <a class="el" href="data__path_8h.html#aaaebfd9e699625941533ad1789c19505">data_path.h</a>
</li>
<li>MmwDemo_EDMA_errorCallbackFxn()
: <a class="el" href="data__path_8c.html#a89a15b56fb6d936737537372be6a7d4c">data_path.c</a>
, <a class="el" href="data__path_8h.html#a89a15b56fb6d936737537372be6a7d4c">data_path.h</a>
</li>
<li>MmwDemo_EDMA_transferCompletionCallbackFxn()
: <a class="el" href="data__path_8c.html#af881356797d361d667055dbb4ed8aa08">data_path.c</a>
</li>
<li>MmwDemo_EDMA_transferControllerErrorCallbackFxn()
: <a class="el" href="data__path_8c.html#a9b31a42f3f040f1571ca19ca0ea0cbde">data_path.c</a>
, <a class="el" href="data__path_8h.html#a9b31a42f3f040f1571ca19ca0ea0cbde">data_path.h</a>
</li>
<li>MmwDemo_edmaClose()
: <a class="el" href="data__path_8c.html#aa3578be244881cfac86b9834f5626d9a">data_path.c</a>
, <a class="el" href="data__path_8h.html#aa3578be244881cfac86b9834f5626d9a">data_path.h</a>
</li>
<li>MmwDemo_edmaInit()
: <a class="el" href="data__path_8c.html#add2b6a63fb8fa199886886a5a227c3d1">data_path.c</a>
, <a class="el" href="data__path_8h.html#add2b6a63fb8fa199886886a5a227c3d1">data_path.h</a>
</li>
<li>MmwDemo_edmaOpen()
: <a class="el" href="data__path_8c.html#a0204c597440aeda4305e9e6cc14d317a">data_path.c</a>
, <a class="el" href="data__path_8h.html#a0204c597440aeda4305e9e6cc14d317a">data_path.h</a>
</li>
<li>MmwDemo_genWindow()
: <a class="el" href="data__path_8c.html#a482651863738b8f1f7a33b0955fb31f6">data_path.c</a>
</li>
<li>MmwDemo_hwaClose()
: <a class="el" href="data__path_8c.html#a6a6a571c3437c70a22e5c1b65cd35c6d">data_path.c</a>
, <a class="el" href="data__path_8h.html#a6a6a571c3437c70a22e5c1b65cd35c6d">data_path.h</a>
</li>
<li>MmwDemo_hwaInit()
: <a class="el" href="data__path_8c.html#ad48eaa811b6b4d8f1d226204b351e1b2">data_path.c</a>
, <a class="el" href="data__path_8h.html#ad48eaa811b6b4d8f1d226204b351e1b2">data_path.h</a>
</li>
<li>MmwDemo_hwaOpen()
: <a class="el" href="data__path_8c.html#a19cb79f9766382e24069ac8707a1e1fe">data_path.c</a>
, <a class="el" href="data__path_8h.html#a19cb79f9766382e24069ac8707a1e1fe">data_path.h</a>
</li>
<li>MmwDemo_memPoolAlloc()
: <a class="el" href="data__path_8c.html#ab46a1f7b2b1eea79d22b428e311af4a3">data_path.c</a>
, <a class="el" href="data__path_8h.html#ab46a1f7b2b1eea79d22b428e311af4a3">data_path.h</a>
</li>
<li>MmwDemo_memPoolReset()
: <a class="el" href="data__path_8c.html#ab9931601c67498ae69dad047376d4672">data_path.c</a>
, <a class="el" href="data__path_8h.html#ab9931601c67498ae69dad047376d4672">data_path.h</a>
</li>
<li>MmwDemo_pow2roundup()
: <a class="el" href="data__path_8c.html#a2d544fba2a4525a7bca8d3ed5edb17a3">data_path.c</a>
, <a class="el" href="data__path_8h.html#a2d544fba2a4525a7bca8d3ed5edb17a3">data_path.h</a>
</li>
<li>MmwDemo_process2D()
: <a class="el" href="data__path_8c.html#a10084eedccc0746f970dda6122ceb122">data_path.c</a>
, <a class="el" href="data__path_8h.html#a10084eedccc0746f970dda6122ceb122">data_path.h</a>
</li>
<li>MmwDemo_processAngle()
: <a class="el" href="data__path_8c.html#adf96cde0ca23b6e9fd9ac3dab9f6a656">data_path.c</a>
, <a class="el" href="data__path_8h.html#adf96cde0ca23b6e9fd9ac3dab9f6a656">data_path.h</a>
</li>
<li>MmwDemo_processCfar()
: <a class="el" href="data__path_8c.html#af6fc200c4242ea6bfbde335b06c1af82">data_path.c</a>
, <a class="el" href="data__path_8h.html#af6fc200c4242ea6bfbde335b06c1af82">data_path.h</a>
</li>
<li>MmwDemo_rxChanPhaseBiasCompensation()
: <a class="el" href="data__path_8c.html#a3637ec2bdaef76140898f063e62696a9">data_path.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
